Name:		rt61-firmware
Version:	1.2
Release:	2%{?dist}
Summary:	Firmware for RT61 802.11 wireless devices 
Group:		System Environment/Kernel
License:	Distributable 
URL:		http://www.ralinktech.com
Source0:	http://www.ralinktech.com/ralink/data/RT61_Firmware_V%{version}.zip
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:	noarch


%description
This package contains the Ralink rt61 firmware for WiFi, a linux
device driver for 802.11a/b/g universal NIC cards - either USB, Cardbus,
PCI or MiniPCI - that use rt61 chipsets.


%prep
%setup -q -n RT61_Firmware_V%{version} 

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/lib/firmware
install -m 0644 *.bin $RPM_BUILD_ROOT/lib/firmware

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
/lib/firmware/*


%changelog
* Mon Feb 26 2007 kwizart < kwizat at gmail.com > - 1.2-2
- Update the download link

* Tue Sep 13 2006 kwizart < kwizart at gmail.com > - 1.2-1_FC5
- inital release.
